/*
 Theme Name:   Divi Child
 Theme URI:    https://www.heureuxquicommunique.com/
 Description:  Divi Child Theme
 Author:       Heureux qui communique
 Author URI:   https://www.heureuxquicommunique.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         hqc
 Text Domain:  divichild
*/

.offre_header_content{
	font-size: 16px;
	font-weight: 500;
	line-height: 2em;
	padding: 0;
}
.offre_header_content span{
	text-transform: uppercase;
	color: #33A6DE;
	font-weight: 600;
}
.offre_similaire,
.dernieres_offres{
	margin: 20px 0 20px;
}
.offre_similaire h5{
	margin-bottom: 5px;
	color: #666666;
	font-weight: 700;
}
.offre_similaire p{
	color: #666666;
}
.offre_similaire a span{
	margin-top: 20px;
	display: inline-block;
}

.dernieres_offres{
	font-size: 16px;
}
.dernieres_offres h5{
	color: #333333;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.6em;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}
.dernieres_offres p{
	color: #666666;
	font-weight: 500;
	line-height: 1.6em;
	margin-bottom: 20px;
}
.dernieres_offres span{
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    background-color: #33A6DE;
    color: #FFFFFF;
    font-weight: 600;
    border-radius: 2px;
    margin: 0px 0 10px;
}

.archive_offres{
	border-bottom: 1px solid #CCCCCC;
	padding: 40px 0;
	margin: 0;
}
.archive_offres > a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.archive_offres > a > div:first-child{
	width: 70%;
	padding-right: 40px;
}
.archive_offres > a > div:last-child{
	width: 30%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-grid-row-align: center;
	align-items: center;
}
.archive_offres span{
	padding: 10px 15px;
	font-size: 13px;
}

a.prev.page-numbers,
a.next.page-numbers{
    background: #ffd159;
    color: #FFFFFF !important;
    font-size: 20px;
    padding: 8px 13px;
    border-radius: 3px;
    margin: 20px 5px 0;
    display: inline-block;
}
a.page-numbers,
span.page-numbers {
    font-size: 20px;
    padding: 0 10px;
}

#hope_recherche_select{
	text-align: center;
}
#hope_recherche_select select{
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 99;
    padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    border: 2px solid #333333;
    background: none;
    color: #333333;
    margin-bottom: 50px;
    -webkit-appearance:none;
    border-radius: 0;
}
#hope_recherche_select .block_select{
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 320px;
    margin: 0 20px;
}
#hope_recherche_select .block_select:after{
content: ">";
    position: absolute;
    top: 11px;
    right: 15px;
    font-size: 18px;
    color: #000000;
    transform: rotateZ(90deg);
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
}
#hope_recherche input[type="submit"],
.wpcf7 form input[type="submit"]{
	display: block;
	text-transform: uppercase;
	background: #FFD159;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
	border: 0;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
	padding: 18px 30px;
    border-radius: 3px;
    cursor: pointer;
}

.wpcf7 .wpcf7-list-item{
	margin: 0 0 30px;
}

#hope_recherche input[type="submit"]{
	margin: 0 auto;
}

#titre_resultat_recherche{
	font-size: 56px;
	color: #000000;
	font-weight: 700;
	line-height: 1.2em;
}

.wpcf7 form input[type="file"]{
	position: relative;
    height: 55px;
    color: #f1f5f9;
}
.wpcf7 form input[type="file"]:after{
    content: "Joindre un CV";
    position: absolute;
    height: 20px;
    left: 0;
    background: #33A6DE;
    padding: 18px 30px;
    border-radius: 3px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form textarea{
	padding: 16px;
	font-size: 16px;
	border-radius: 3px;
	border: 1px solid #BBBBBB;
	width: 100%;
	margin: 0 0 20px;
}

.wpcf7-not-valid-tip{
    color: #FFFFFF;
    background: #FFD159;
    padding: 2px 10px;
    border-radius: 3px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output{
	margin: 0;
    color: #FFFFFF;
    background: #FFD159;
    padding: 2px 10px;
    border-radius: 3px;
    border: 0;
}

@media screen and (max-width: 981px) {
	.dernieres_offres > a{
		display: block;
	}
	.archive_offres > a > div:first-child{
		width: 100%;
		padding: 0;
	}
	.archive_offres > a > div:last-child{
		width: 100%;
		display: block;
	}

	#hope_recherche_select select{
		max-width: initial;
		margin: 0 0 20px;
	}
}



